=== debian/changelog ===
ros-indigo-aubo-i5-moveit-config (0.3.15-0trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 31 Mar 2017 07:02:52 -0000

ros-indigo-aubo-i5-moveit-config (0.3.14-0trusty) trusty; urgency=high

  * fixed up aubo_kinematics
  * fixed up aubo_kinematics
  * Contributors: robot
  * fixed up aubo_kinematics
  * Contributors: robot

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Thu, 30 Mar 2017 16:00:00 -0000

ros-indigo-aubo-i5-moveit-config (0.3.13-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Mon, 19 Dec 2016 16:00:00 -0000

ros-indigo-aubo-i5-moveit-config (0.3.8-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Wed, 23 Nov 2016 16:00:00 -0000

ros-indigo-aubo-i5-moveit-config (0.3.7-0trusty) trusty; urgency=high

  * indigo-devel relaease version
  * Contributors: robot

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Sun, 20 Nov 2016 16:00:00 -0000

ros-indigo-aubo-i5-moveit-config (0.3.6-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Wed, 16 Nov 2016 16:00:00 -0000

ros-indigo-aubo-i5-moveit-config (0.3.5-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Wed, 16 Nov 2016 16:00:00 -0000

ros-indigo-aubo-i5-moveit-config (0.3.3-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 15 Nov 2016 16:00:00 -0000

ros-indigo-aubo-i5-moveit-config (0.3.1-0trusty) trusty; urgency=high

  * add trajectory filter for moveit plan
  * changlog
  * new version:add aubo_panel,aubo_new_driver
  * Contributors: robot

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 15 Nov 2016 16:00:00 -0000

ros-indigo-aubo-i5-moveit-config (0.3.0-0trusty) trusty; urgency=high

  * new version:add aubo_panel,aubo_new_driver
  * Contributors: robot

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Mon, 14 Nov 2016 16:00:00 -0000

ros-indigo-aubo-i5-moveit-config (0.2.2-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Wed, 26 Oct 2016 16:00:00 -0000

ros-indigo-aubo-i5-moveit-config (0.2.1-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Mon, 10 Oct 2016 16:00:00 -0000

ros-indigo-aubo-i5-moveit-config (0.2.0-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Mon, 10 Oct 2016 16:00:00 -0000

ros-indigo-aubo-i5-moveit-config (0.1.2-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Thu, 29 Sep 2016 16:00:00 -0000

ros-indigo-aubo-i5-moveit-config (0.1.1-0trusty) trusty; urgency=high

  * update CHANGELOG.rst
  * Contributors: robot

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Mon, 19 Sep 2016 16:00:00 -0000

ros-indigo-aubo-i5-moveit-config (0.1.0-0trusty) trusty; urgency=high

  * add CHANGELOG.rst
  * Aubo robotics ROS version 1.0
  * Contributors: robot

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Sun, 18 Sep 2016 16:00:00 -0000
